.arrow{fill:#fff;}
.carousel-control{width:5%;}
.carousel-control.left,.carousel-control.right{background:none;}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left{
    left: 50%;
    width: 50px;
    height: 50px;
    background: rgba(255,255,255,0.4) url(../images/go2.svg) center center no-repeat;
    border-radius: 25px;
    background-size: 40px;}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-right{
    right: 50%;
    width: 50px;
    height: 50px;
    background: rgba(255,255,255,0.4) url(../images/go3.svg) center center no-repeat;
    border-radius: 25px;
    background-size: 40px;}
.glyphicon-chevron-left:before,.glyphicon-chevron-right:before{content: "";}

@media screen and (max-width: 4096px){
h1,h2{text-align:center;margin-top:20px;}
.np1{background:url('../images/np14.png') bottom center no-repeat;}
.np2{background:url('../images/dostupnie-ceni.png') bottom center no-repeat;}
.np3{background:url('../images/1_2.png') bottom center no-repeat;}
.np4{background:url('../images/cl.png') bottom center no-repeat;}
.np5{background:url('../images/qw.png') bottom center no-repeat;}
.np6{background:url('../images/1_3.png') bottom center no-repeat;}
.how-buy {
    width: 100%;
    height: 616px;
    background: url(../images/VR_how-buy.png) bottom center;
}
.kopa-col-2{
    width:185px;
    float:left;
    margin-bottom:30px;
	text-align:center;}
.kopa-txt-2 h3{margin:0;}
.kopa-ico-2,.kopa-ico-6{width:100%;height:75px;}
.kopa-col-6{width:370px;float:left;margin-bottom:30px;}
.otziv{height:180px;margin:0 10px 60px 10px;border:1px solid #ccc;border-radius:2px;background-color:#fff;}
.pp{padding:20px;width:100%;height:120px;text-align:left;font-size:16px!important;overflow:hidden;}
.ava{width:120px;height:120px;border:4px solid #ccc;border-radius:60px;margin:0px 0 0 25px;background-color:#fff;float:left;}
.ava-info{margin-top: 18px;float:left;width:183px;text-align:right;}

.kopa-col-8{width:277px;float:left;margin-bottom:30px;text-align:center;}
.kopa-ico-8{width:100%;height:100px;}
.kopa-txt-8 h3{margin:0px;}
.kopa-txt-8 p{font-size:16px;}
.ico-money{background:url('../images/money.png') bottom center no-repeat;}
.ico-bank{background:url('../images/2.png') bottom center no-repeat;}
.ico-card{background:url('../images/card.png') bottom center no-repeat;}
.ico-wu{background:url('../images/wu.png') bottom center no-repeat;}
.step-1{text-align:left;position:absolute;bottom:70px;left:176px;}
.step-2{text-align:left;position:absolute;bottom:311px;left:243px;}
.step-3{text-align:center;position:absolute;bottom:562px;left:302px;}
.step-4{text-align:center;position:absolute;bottom:562px;right:299px;}
.step-5{text-align:right;position:absolute;bottom:311px;right:243px;}
.step-6{text-align:right;position:absolute;bottom:70px;right:173px;}

.slider-con{width:100%;}
.foto{
	margin:10px;
	width:257px;
	height:155px;
	border:1px solid grey;
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	float:left;
	overflow:hidden;}
.foto img{max-width:257px;max-height:155px;width:100%;}



.forma3 {
    border-left: 3px solid #ef4242;
    height: 52px;
    margin-top: 50px;
	width:830px;
	margin:0 auto;
	clear:both;
}
.forma3 input {
    background: #fff;
    color: #212121;
    display: block;
    font-family: 'Open Sans', 'Arial', sans-serif;
    font-size: 15px;
    font-weight: 400;
    height: 52px;
    line-height: 50px;
    float: left;
    padding: 0 15px 0 25px;
    border-right: 3px solid #d8dcdd;
    margin-left: -2px;
    border-top: 1px solid #ef4242;
    border-bottom: 1px solid #ef4242;
    width: 185px;
}
.forma3 input[type="submit"] {
    background: #ee3535;
    border: 1px solid #ee3535;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    color: #fff;
    display: block;
    font-family: 'Open Sans', 'Arial', sans-serif;
    font-size: 17px;
    margin-left: -5px;
    font-weight: 700;
    height: 52px;
    line-height: 51px;
    letter-spacing: .3px;
    text-transform: uppercase;
    width: 275px;
    transition: all .4s;
}

.timer-block {
    width: 830px;
	height:78px;
	margin:0 auto;
	margin-top: 20px;
	margin-bottom: 20px;
	clear:both;
}
.timer-text{width:330px;float:left;text-align:right;font-size:32px;line-height: 39px;}
.timer{width:500px;float:left;text-align:left;}
.timer div{width:auto;float:left;margin-left:20px;text-align:left!important;min-width:0!important;}
.center{text-align:center;}











}
/* ===== НАЧАЛО ПОРТАТИВНЫХ РАЗРЕШЕНИЙ ЭКРАНОВ ===== */
@media screen and (max-width: 1160px){
.step-1{left:103px;bottom:65px;}
.step-2{left:173px;bottom:302px;}
.step-3{left:236px;}
.step-4{right:206px;}
.step-5{right:173px;bottom:302px;}
.step-6{right:103px;bottom:65px;}

.kopa-col-2{width:33.333%;}
.foto{width:225px;height:136px;}
.kopa-col-6{width:33.3%;}
.otziv{height:200px;}
.pp{height:140px;}
.ava-info{width:100px;margin-left:40px;margin-top:0px;}
.kopa-col-8{width:25%;text-align:center;}
.timer-block{width:100%;}
.timer-text{width:40%;margin-bottom:20px;}
.timer{width:60%;}

.col-md-3{width:33%}
}
@media screen and (max-width: 1023px){	
.step-1{left:83px;bottom:65px;}
.step-2{left:153px;bottom:302px;}
.step-3{left:216px;}
.step-4{right:186px;}
.step-5{right:153px;bottom:302px;}
.step-6{right:83px;bottom:65px;}
.foto{width:215px;height:130px;}
.ava-info{width:100px;margin-left:30px;}
.timer-block{width:100%;}
.timer-text{width:33%;}
.timer{width:66%;}
}
@media screen and (max-width: 979px){
.how-buy{
    height:auto;
    background:none;
	background-size:contain;}
.step-1,.step-2,.step-3,.step-4,.step-5,.step-6{position:inherit;float:left;text-align:center;margin-bottom:20px;height:170px;padding-top:80px;width:33.3%;}
.step-1 br,.step-2 br,.step-3 br,.step-4 br,.step-5 br,.step-6 br {display:none;}
.step-1{background:url('../images/kzip_1.png') top center no-repeat;}
.step-2{background:url('../images/kzip_2.png') top center no-repeat;}
.step-3{background:url('../images/kzip_3.png') top center no-repeat;}
.step-4{background:url('../images/kzip_4.png') top center no-repeat;}
.step-5{background:url('../images/kzip_5.png') top center no-repeat;}
.step-6{background:url('../images/kzip_6.png') top center no-repeat;}

.foto{width:170px;height:103px;}
.otziv{height:230px;}
.pp{height:170px;}
.ava{margin:0;}
.ava-info{width:100px;margin-left:0;}
.kopa-txt-8{width:160px;margin:0 auto;}
.forma3{width:760px;}
.forma3 input{width:180px;font-size:14px;padding:0 15px 0 15px;}
.forma3 input[type="submit"] {width:225px;font-size:15px;}
.timer-block{width:100%;}
.timer-text{width:33%;}
.timer{width:66%;}
#copyright{padding-left:0!important;}
.pull-left{float:none!important;}
.top-nav.pull-left{float:left!important;}
}
@media screen and (max-width: 799px){
.foto{width:162px;height:98px;}
.forma3{width:728px;}
.timer-block{width:680px;}
.forma3 input{width:170px;}
.kopa-col-6{width:370px;float:none;display:table;margin:0 auto;margin-bottom:30px;}
.otziv {
    height: 180px;
    margin: 0 10px 60px 10px;
    border: 1px solid #ccc;
    border-radius: 2px;
    background-color: #fff;}
.pp {
    padding: 20px;
    width: 100%;
    height: 120px;
    text-align: left;
    font-size: 16px!important;
    overflow: hidden;}
.ava-info {
    margin-top: 18px;
    float: left;
    width: 183px;
    text-align: right;}
}
@media screen and (max-width: 767px){
.foto{width:150px;height:91px;}
.forma3{width:680px;}
.forma3 input{width:165px;}
.forma3 input[type="submit"]{width:190px;font-size:13px;}
.kopa-col-8{width:50%;}
.kopa-txt-8{width:auto;margin:0;}
}
@media screen and (max-width: 719px){
.foto{width:280px;height:165px;}
.foto img{max-width:none;max-height:none;}
.forma3{width:300px;height:210px;border-left:0px;border:1px solid #ef4242;border-radius:4px;}
.forma3 input{width:100%;float:left;border-top:0;border-bottom:0;border-right:0;border-left:0;margin-left:0;background:rgba(0,0,0,0);}
.forma3 input[type="submit"]{width:100%;border:0px;border-radius:0px;margin-left:0;margin-bottom:20px;}
.timer-block{width:100%;height:180px;}
.timer-text{width:100%;text-align:center;}
.timer{width:100%;}
.timer div{width:100%;margin-left:0;text-align:center!important;}
}
@media screen and (max-width: 639px){
.how-buy{font-size:13px;}
.step-1,.step-2,.step-3,.step-4,.step-5,.step-6{height:200px;}
.kopa-col-2 .kopa-txt-2{font-size:13px;}
.kopa-col-2 .kopa-txt-2 h3{font-size:17px;margin:0;}
.foto{width:200px;height:121px;}
.timer-block{}
.timer-text{width:100%;text-align:center;}
div#timer4cdae85718c1fc3cd8ec6568991fe8f9 span{font-size:50px;}
.kopa-b-border.clear{border-bottom:none;}
.timer-container{display:none;}
}
@media screen and (max-width: 479px){
.step-1,.step-2,.step-3,.step-4,.step-5,.step-6{width:50%;height:180px;}
.kopa-col-2{width:50%;height:200px;text-align:center;}
.kopa-col-6{width:100%;}
.foto{width:300px;height:160px;}
.otziv{width:300px;height:210px;}
.ava-info{margin-top:8px;margin-left:40px;width:100px;}
.kopa-col-8{width:100%;}
.forma3{}
div#timer4cdae85718c1fc3cd8ec6568991fe8f9 span{font-size:30px;}
.timer-separator{font-size:30px!important;}
.page-title{font-size:15px;}


}
@media screen and (max-width: 359px){
.step-1,.step-2,.step-3,.step-4,.step-5,.step-6{height:190px;}
.kopa-col-2{width:100%;}
.foto{width:260px;height:150px;}
.otziv{width:260px;height:210px;}
.pp{height:150px;}
.ava-info{margin-left:0px;}
}